=== debian/changelog ===
unclutter-xfixes (1.5-3) unstable; urgency=low

  * Upload to unstable.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 30 Oct 2019 14:12:55 -0700

unclutter-xfixes (1.5-2) experimental; urgency=medium

  * Conflict with unclutter (<< 8-22~), not with (<< 8-22), to permit
    backporting to buster.
    Thanks to Axel Beckert for noticing this.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 18 Sep 2019 15:59:28 -0700

unclutter-xfixes (1.5-1) experimental; urgency=medium

  * Initial release (Closes: #825809).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 17 Sep 2019 21:37:13 -0700
