=== debian/control ===
Source: unclutter-xfixes
Section: x11
Priority: optional
Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends:
 asciidoctor,
 debhelper (>= 11),
 dh-exec,
 pkg-config,
 libev-dev,
 libx11-dev,
 libxfixes-dev,
 libxi-dev,
Standards-Version: 4.1.3
Homepage: https://github.com/Airblader/unclutter-xfixes
Vcs-Browser: https://git.spwhitton.name/unclutter-xfixes
Vcs-Git: https://git.spwhitton.name/unclutter-xfixes

Package: unclutter-xfixes
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: unclutter-startup
Conflicts: unclutter (<< 8-22~)
Description: hide the X mouse cursor after a period of inactivity, using XFixes
 unclutter-xfixes is a rewrite of the popular tool unclutter, but
 using the x11-xfixes extension.  It has fewer bugs when used with
 modern applications and window managers.
