=== debian/changelog ===
unclutter-xfixes (1.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 25 Feb 2023 12:17:36 +0000

unclutter-xfixes (1.6-1) unstable; urgency=medium

  * New maintainer. (Closes: #1017881)
  * New upstream release.
  * Enable hardened build flags.
  * Bump debhelper from old 11 to 13.
  * debian/control:
    - Set debhelper-compat version in Build-Depends.
    - Bump standards version to 4.6.1, no changes needed.
    - Set Rules-Requires-Root: no.
  * Add debian/watch file, using github.
  * debian/copyright: Use standard, machine-readable format.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.

 -- Stefan Kangas <stefankangas@gmail.com>  Thu, 20 Oct 2022 14:52:11 +0200
