=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: unclutter-xfixes
 Section: x11
 Priority: optional
-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Stefan Kangas <stefankangas@gmail.com>
 Build-Depends:
  asciidoctor,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-exec,
  pkg-config,
  libev-dev,
  libx11-dev,
  libxfixes-dev,
  libxi-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Homepage: https://github.com/Airblader/unclutter-xfixes
-Vcs-Browser: https://git.spwhitton.name/unclutter-xfixes
-Vcs-Git: https://git.spwhitton.name/unclutter-xfixes
+Vcs-Browser: https://salsa.debian.org/skangas/hashcash
+Vcs-Git: https://salsa.debian.org/skangas/hashcash.git -b debian/latest
+Rules-Requires-Root: no
 
 Package: unclutter-xfixes
 Architecture: any
